/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef QOS_INIT_H_V3M__
#define QOS_INIT_H_V3M__

void qos_init_v3m(void);

#endif  /* QOS_INIT_H_V3M__ */
